
Redmine - Defect #3581

Atom for Wiki Pages are not correct.

2009-07-02 04:21 - Akiko Takano

Status: Closed Start date: 2009-07-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.8.5   

Resolution: Fixed Affected version: 0.8.4

Description

I'm using Redmine0.8.4 and I found some strange behavior at wiki pages.

When I tried to subscribe Atom for wiki pages, the feed items which listed are not only wiki's chengesets but also the target project's

activities.

I can reproduce this problem just on this site.

For examples:

http://www.redmine.org/projects/redmine/activity.atom?show_wiki_pages=1

The response includes many issue items instead of wiki changesets.

I also have older version Redmine (0.7x) and this version does not have the same problem.

My report is not so seriouse problem but could you please handle this if you have a spare time?

Associated revisions

Revision 2797 - 2009-07-02 20:21 - Jean-Philippe Lang

Fixes links to wiki atom feed (#3581).

History

#1 - 2009-07-02 15:22 - Jean-Philippe Lang

The correct link is:

http://www.redmine.org/projects/redmine/activity.atom?show_wiki_edits=1

I'll fix it.

#2 - 2009-07-02 20:21 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.5

- Resolution set to Fixed

Fixed in r2797.

#3 - 2009-07-02 22:45 - Akiko Takano

Jean-Philippe Lang wrote:

Fixed in r2797.

 Thank you for your prompt reply and works!

I'll apply avobe lines to my redmine, soon.

Reguards,

#4 - 2009-09-13 13:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2881.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.redmine.org/projects/redmine/activity.atom?show_wiki_pages=1
http://www.redmine.org/projects/redmine/activity.atom?show_wiki_edits=1
https://www.redmine.org/projects/redmine/repository/svn/revisions/2797
https://www.redmine.org/projects/redmine/repository/svn/revisions/2797
https://www.redmine.org/projects/redmine/repository/svn/revisions/2881
http://www.tcpdf.org

